BODY {
	FONT-SIZE: small; COLOR: #000000; FONT-FAMILY: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF
}

H1 {
	FONT-SIZE: large;
}

TT {
	white-space: pre-wrap;
}

A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline;
}
TD {
	text-align:left;
	vertical-align:top;
	padding:15px;
}